
:root {
    --color: #FFFFFF;
    --lvse: #DAF900;
    --font-bold-04: TsangerYunHei-W04;
    --font-bold-06: TsangerYunHei-W06;
    --font-bold-08: TsangerYunHei-W08;
}

@media screen and (min-width: 1200px) {
    .mobile {
        display: none;
    }

    body {
        font-family: var(--font-bold-04), serif;
        color: var(--color);
    }

    .pc img {
        width: 100%;
        height: auto;
    }

    .bold {
        font-family: var(--font-bold-06), serif;
    }

    .bold2 {
        font-family: var(--font-bold-08), serif;
    }

    .lvse {
        color: var(--lvse);
    }

    .page {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        height: auto;
        gap: 10px;
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
    }

    .page-content {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 80%;
        height: auto;
    }

    .page1 {
        background-image: url("../img/pc/page1.webp");
    }

    .page1-title {
        margin-top: 120px;
        font-size: 60px;
        /*font-style: italic;*/
    }

    .page1-subtitle {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        margin-top: 10px;
    }

    .page1-subtitle .line {
        width: 40px;
        height: 1px;
        background-color: #FFFFFF;
    }

    .page1-subtitle p {
        margin: 0 20px;
    }

    .page1-kuang {
        position: relative;
        width: 200px;
        margin-top: 10px;
        text-align: center;
    }

    .page1-kuang-img {
        width: 200px;
        height: auto;
    }

    .page1-text {
        position: absolute;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        top: 14px;
        width: 100%;

    }

    .page1-text p {
        font-size: 30px;
        line-height: 30px;
        color: var(--lvse);
        font-family: var(--font-bold-08), serif;
    }

    .page1-text span {
        font-size: 16px;
        line-height: 16px;
        margin: 0 5px;
    }

    .page1-sanjiao {
        margin-top: 10px;
        width: 0;
        height: 0;
        border-top: 10px solid #DAF900; /* 三角形颜色 + 高度（箭头长度） */
        border-left: 12px solid transparent; /* 左右边框控制三角形宽度 */
        border-right: 12px solid transparent;
    }

    .page1-bottom-text {
        position: absolute;
        bottom: 20px;
        font-size: 20px;
        font-family: var(--font-bold-06), serif;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .jujishou_yuyue_btn {
        position: relative;
        width: 130px;
        margin-top: 10px;
    }

    .jujishou_yuyue_btn span {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 24px;
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .page2 {
        background-image: url("../img/pc/page2.webp");
        justify-content: center;
    }

    .page2-content {
        gap: 40px;
    }

    .page2-title {
        margin-top: 60px;
        font-size: 48px;
        line-height: 48px;
        /*font-style: italic;*/
    }

    .page2-subtitle {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        line-height: 24px;
    }

    .page2-subtitle .sanjiao-left {
        width: 0;
        height: 0;
        border-right: 15px solid #DAF900; /* 三角形颜色 + 高度（箭头长度） */
        border-top: 10px solid transparent; /* 左右边框控制三角形宽度 */
        border-bottom: 10px solid transparent;
        margin-right: 15px;
    }

    .page2-subtitle .sanjiao-right {
        width: 0;
        height: 0;
        border-left: 15px solid #DAF900; /* 三角形颜色 + 高度（箭头长度） */
        border-top: 10px solid transparent; /* 左右边框控制三角形宽度 */
        border-bottom: 10px solid transparent;
        margin-left: 15px;
    }

    .page2-icon {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 60px;
    }

    .page2-icon .icon-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        gap: 20px;
    }

    .page2-icon .icon-item img {
        width: 130px;
        height: 130px;
    }

    .page2-icon .icon-item p {
        text-align: center;
    }

    .page2 img {
        width: 1100px;
    }

    .page3 {
        background-image: url("../img/pc/page3.webp");
    }

    .page3-title {
        margin-top: 80px;
        font-size: 32px;
        line-height: 50px;
        text-align: center;
        margin-left: -30px;
    }

    .page4 {
        background-image: url("../img/pc/page4.webp");
    }

    .page4-title {
        margin-top: 160px;
    }

    .page4-subtitle {
        margin-top: 30px;
    }

    .page4-text {
        margin-top: 60px;
        font-size: 18px;
        line-height: 20px;
    }

    .page5 {
        background-image: url("../img/pc/page5.webp");
    }

    .page5-title {
        margin-top: 140px;
    }

    .page5-subtitle {
        margin-top: 30px;
    }

    .page5-text {
        position: absolute;
        bottom: 30px;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
    }

    .page6 {
        background-image: url("../img/pc/page6.webp");
    }

    .page6-subtitle {
        margin-top: 20px;
        background-image: url("../img/pc/page6-guang.png");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: auto 100%;
        height: 200px;
        width: 100%;
    }

    .page6-subtitle .sanjiao-left {
        margin-right: 30px;
    }

    .page6-subtitle .sanjiao-right {
        margin-left: 30px;
    }

    .page6-text {
        margin-top: -70px;
    }

    .page6-number {
        margin-top: 70px;
        font-size: 80px;
        line-height: 80px;
    }

    .page6-number span {
        font-size: 32px;
    }

    .page6-txt {
        font-size: 18px;

    }

    .page7 {
        background-image: url("../img/pc/page7.webp");
        justify-content: center;
    }

    .page7-title {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .page7-icon {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 1000px;
        flex-wrap: wrap;
    }

    .page7-icon .icon-item {
        background-color: rgba(0, 0, 0, 0.2);
        height: 180px;
        padding: 20px;
        width: calc(50% - 10px);
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        font-size: 18px;
        border-radius: 17px 17px 17px 17px;
        position: relative;
    }

    .page7-icon .item-title {
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .page7-icon .item-title span {
        margin-left: 10px;
        color: var(--lvse);
    }

    .page7-icon .item-number {
        margin-top: 10px;
        font-size: 60px;
        line-height: 60px;
    }

    .page7-icon .item-number span {
        font-size: 20px;
        font-family: var(--font-bold-04), serif;
    }

    .page7-icon .item-content p {
        line-height: 18px;
        font-size: 18px;
    }

    .page7-icon .xiaozi {
        font-size: 10px;
        line-height: 10px;
    }

    .page7-icon .item-text {
        font-size: 16px;
        line-height: 1.5;
    }

    .page7-img-line {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 280px !important;
        border-radius: 0 0 17px 0;
    }

    .page8 {
        background-image: url("../img/pc/page8.webp");
    }

    .page8-title {
        margin-top: 80px;
        font-size: 80px;
        /*font-style: italic;*/
    }


    .page10-content {
        align-items: flex-start;
        color: #FFFFFF;
        width: 80%;
        margin: 0 auto;
        margin-top: 50px;
    }

    /* 第九 */
    .page10 {
        width: 100%;
        background: #1B2122;
        overflow: hidden;
    }

    .index_09_con {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    h1 {
        color: #fff;
        font-size: 28px;
        font-weight: 400;
    }

    .biaoji {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-top: 12px;
        padding-bottom: 24px;
    }

    .biaoji span:nth-child(1) {
        display: block;
        width: 8px;
        height: 8px;
        background-color: #fff;
        border-radius: 50%;
        margin-right: 6px;
    }

    .biaoji span:nth-child(2) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .biaoji span:nth-child(3) {
        display: block;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
        border-radius: 50%;
        margin-right: 6px;
    }

    .biaoji span:nth-child(4) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .biaoji span:nth-child(5) {
        font-size: 15px;
        color: #fff;
        margin-right: 6px;
    }

    .biaoji span:nth-child(6) {
        font-size: 15px;
        color: #fff;
        margin-right: 32px;
    }

    .index_09_con_title {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .index_09_con_title span {
        color: #fff;
        font-size: 16px;
        display: block;
        width: 70px;
    }

    .moveon_title {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .moveon_title span {
        color: #fff;
        font-size: 16px;

    }

    .moveon_title img {
        width: 20px;
        height: 20px;
    }

    .move-container {

        border-top: 1px solid #808080;
        display: none;

    }

    .move-container-left {
        float: left;
        width: 50%;
        height: 40px;
        line-height: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .move-container-left span {
        display: block;
        width: 50%;
    }

    .move-container-left span:nth-child(1) {
        color: #fff;
        font-size: 12px;
        text-indent: 24px;
    }

    .move-container-left span:nth-child(2) {
        color: #fff;
        font-size: 12px;
        text-align: center;
    }

    .page8-subtitle {
        margin-top: 20px;
        line-height: 32px;
        font-size: 32px;
    }

}


@media (min-width: 1200px) and (max-width: 1580px) {
    .page1-title {
        margin-top: 100px;
        font-size: 50px;
        /*font-style: italic;*/
    }

    .page1-subtitle {
        font-size: 32px;
        margin-top: 0px;
    }

    .page7-icon {
        width: 800px;
    }

    .page7-icon .item-text {
        font-size: 14px;
    }

    .page7-icon .icon-item {
        height: 160px;
        padding: 10px 20px;
    }

    .page7-icon .item-number {
        font-size: 50px;
    }

    .page7-icon .item-content p {
        line-height: 16px;
        font-size: 16px;
    }
    .page8-title {
        margin-top: 60px;
        font-size: 60px;
        /* font-style: italic; */
    }
    .page8-subtitle {
        margin-top: 10px;
        line-height: 32px;
        font-size: 32px;
    }
}

@media (min-width: 1580px) {

    .page7-icon {
        width: 900px;
    }

    .page1-title {
        margin-top: 140px;
        font-size: 60px;
        /*font-style: italic;*/
    }

    .page1-subtitle {
        font-size: 32px;
        margin-top: 10px;
    }

    .page1-kuang {
        width: 240px;
        margin-top: 20px;
    }

    .page1-kuang-img {
        width: 240px;
    }

    .page1-text {
        top: 18px;
    }

    .page1-text span {
        font-size: 20px;
        line-height: 28px;
        margin: 0 5px;
    }

    .page1-text p {
        font-size: 40px;
        line-height: 40px;
    }

    .page1-bottom-text {
        bottom: 40px;
        font-size: 28px;
    }

    .page2-content {
        gap: 60px;
    }

    .page2222 {
        margin-top: -30px;
    }


    .page6-subtitle {
        margin-top: 40px;
    }

    .page7-title {
        margin-bottom: 60px;
    }

    .page3-title {
        margin-top: 120px;
    }

    .page4-title {
        margin-top: 200px;
    }

    .page5-title {
        margin-top: 200px;
    }

    .page5-text {
        bottom: 80px;
    }

    .page8-title {
        margin-top: 100px;
    }

    .jujishou_yuyue_btn {
        width: 200px;
    }

    .jujishou_yuyue_btn span {
        font-size: 32px;
    }

}

@media (min-width: 1900px) {
    .page7-icon {
        width: 1000px;
    }

    .page1-title {
        margin-top: 160px;
        font-size: 80px;
        /*font-style: italic;*/
    }

    .page1-subtitle {
        font-size: 32px;
        margin-top: 15px;
    }

    .page1-kuang {
        width: 300px;
        margin-top: 30px;
    }

    .page1-kuang-img {
        width: 300px;
    }

    .page1-text {
        top: 22px;
    }

    .page1-text span {
        font-size: 28px;
        line-height: 28px;
        margin: 0 5px;
    }

    .page1-text p {
        font-size: 40px;
        line-height: 40px;
    }

    .page1-bottom-text {
        bottom: 60px;
    }

    .page2-content {
        gap: 80px;
    }

    .page2222 {
        margin-top: -50px;
    }

    .page6-subtitle {
        margin-top: 120px;
    }

    .page7-title {
        margin-bottom: 100px;
    }

    .page3-title {
        margin-top: 180px;
    }

    .page4-title {
        margin-top: 260px;
    }

    .page5-title {
        margin-top: 200px;
    }

    .page5-text {
        bottom: 100px;
    }

    .page8-title {
        margin-top: 160px;
    }
}

@media (min-width: 2200px) {
    .page1-title {
        font-size: 100px;
    }

    .page1-subtitle {
        font-size: 48px;
    }

    .page1-kuang {
        width: 360px;
        margin-top: 20px;
    }

    .page1-kuang-img {
        width: 360px;
    }

    .page1-text {
        top: 22px;
    }

    .page1-text span {
        font-size: 28px;
        line-height: 28px;
        margin: 0 5px;
    }

    .page1-text p {
        font-size: 60px;
        line-height: 60px;
    }

    .page1-bottom-text {
        bottom: 80px;
        font-size: 32px;
    }

    .page2-content {
        gap: 100px;
    }

    .page2222 {
        margin-top: -70px;
    }

    .page6-subtitle {
        margin-top: 200px;
    }

    .page7-title {
        margin-bottom: 120px;
    }

    .page3-title {
        margin-top: 180px;
        margin-left: -50px;

    }

    .page4-title {
        margin-top: 300px;
    }

    .page5-title {
        margin-top: 300px;
    }

    .page5-text {
        bottom: 120px;
    }

    .page8-title {
        margin-top: 180px;
    }
}